@charset 'utf-8';
@import url(reset.css);

/* ~=[,,_,,]:3 nyan, nyan, nyan */

/* ----------------------------------------------------- All browsers */
#logo {
width:210px;
height:100px;
background:url(img/H3BOLogo.png) no-repeat;
position:absolute;
top:50%;
left:50%;
margin-left: -105px;
margin-top:-50px
}
#logo span{
display:none
}

body {
background:#ececed;
color:#707173;
font:14px Helvetica, sans-serif;
line-height: 1.6;
}
a {
color:#707173;
text-decoration: none;
}
a:hover, a:active, a:focus {
color:#a8101b
}
p, ul, ol, blockquote, address, h1, h2, form {
margin-bottom:0.8em
}
sub, sup {
font-size:0.7em;
line-height: 1
}
sub {
vertical-align: sub;

}
sup {
vertical-align: super
}

table {
margin-bottom:1em;
}

th {
width:bold;
padding-left:0px !important;}
th,td {
padding:2px 5px
}


#kopf {
height:130px;
padding-top:2em;
background:#fff
}
#kopf h1 span {
display:none
}
#kopf h1  {
width:210px;
height:100px;
background:url(img/H3BOLogo.png) no-repeat;
float:left;
}
#kopf address {
float:right;
text-transform: uppercase
}
#inhalt {
margin:2em 0em;
text-shadow: 0px 1px 0px white;
}
#inhalt h1 {
font-size:1.6em;
font-weight: 700;
}
#inhalt h2 {
font-size: 1.2em;
margin-bottom:0.5em;
font-weight: 700;
}
.rahmen {
width:880px;
min-width:880px;
position:relative;
left:50%;
margin-left: -440px;
clear:both;
}
.spalte {
width:230px;
float:left;
}

.verweise {
width:210px;
list-style: none;
float:left;
margin-bottom:40px;
}
.verweise li {
background:#fff;
border:1px #bcbcbd solid;
margin-top:0.5em;
height:32px;
line-height:32px;
}
.verweise li a{
display:block;
border-left:0.4em #ccc solid;
background:#fff;
text-transform: uppercase;
font-weight: 700;
height:32px;
line-height:32px;
overflow-x: hidden;
white-space: nowrap;
}
.verweise li a:hover{
color:#fff
}
verweise li a:active{
padding-top:0.1em;
margin-bottom:-0.1em;
}
#nav {
position:absolute;
text-transform: uppercase;
float:left
}
#nav a {
display:block;
width:200px;
padding:5px
}
.js #nav {
}
#nav .active {
color:#a8101b
}
.tab {
clear:both;
overflow: hidden;
width:700px;
margin-left:210px;
}
.tab a {
text-decoration: underline
}
.js .tab {
visibility: hidden;
position:absolute;
margin-left:0px;
left:210px;
top:0px;
}
#beckdesign{
background:url(img/beckdesign.png) left center repeat-x;
}
#digitise{
background:url(img/digitise.png) left center repeat-x;
}
#gentura{
background:url(img/gentura.png) left center repeat-x;
}
#herweg{
background:url(img/herweg.png) left center repeat-x;
}
#godehardt{
background:url(img/godehardt.png) left center repeat-x;
}
#grubenmann{
background:url(img/grubenmann.png) left center repeat-x;
}
#ideenschneider{
background:url(img/ideenschneider.png) left center repeat-x;
}
#nobisundludwig{
background:url(img/nobisundludwig.png) left center repeat-x;
}
#neuedaten{
background:url(img/neuedaten.png) left center repeat-x;
}
#con1{
background:url(img/con1.png) left center repeat-x;
}
#overberg{
background:url(img/overberg.png) left center repeat-x;
}
#kaspar{
background:url(img/kaspar.png) left center repeat-x;
}
#rueckenform{
background:url(img/rueckenform.png) left center repeat-x;
}
#codeon{
background:url(img/codeon.png) left center repeat-x;
}
#anka{
background:url(img/anka.png) left center repeat-x;
}
#wedeldesign{
background:url(img/wedeldesign.png) left center repeat-x;
}
#weritz{
background:url(img/weritz.png) left center repeat-x;
}
#thinkaboutit {
background:url(img/thinkaboutit.png) left center repeat-x;
}
#campusdiscount {
background:url(img/campusdiscount.png) left center repeat-x;
}
#notebooksandmore {
background:url(img/notebooksandmore.png) left center repeat-x;
}
#frame2 {
background:url(img/frame2.png) left center repeat-x;
}
#ortsheide{
  background:url(img/ortsheide.png) left center repeat-x;
}
#redwhitesilver{
background:url(img/sehr.png) left center repeat-x;
}
#equeo{
background:url(img/equeo.png) left center repeat-x;
}

#quiel{
background:url(img/quiel.png) left center repeat-x;
}
#arend{
background:url(img/arend.png) left center repeat-x;
}
#etamio{
background:url(img/etamio.png) left center repeat-x;
}
#otten{
background:url(img/otten.png) left center repeat-x;
}
#zuvermieten{
background:url(img/zuvermieten.png) left center repeat-x;
}
ul.verweise li a span {
display:none
}

#gelb li a{
border-color:#fbba00
}
#blau li a{
border-color:#0e71b4
}
#gruen li a{
border-color:#8bb109
}
#orange li a{
border-color:#eb6909
}
#grau li a{
border-color:#9c9e9f
}
#schwarz li a{
border-color:#000
}
.links img, .rechts img, .breit img, iframe {
display:block
}

.thumbnails img {
margin-right: 0.5em;
margin-bottom: 0.5em;
}

.info {
padding:0.5em;
font-size:0.8em
}
.links {
float:left;
margin:0.2em 1em 0.2em 0em;
background:#f5f5f5
}
.rechts {
float:right;
margin:0.2em 0em 0.2em 1em;
background:#f5f5f5
}

.thumbnails {
float:right;
margin-bottom:1em;
}

.breit {
margin-bottom:1em;
}

/*Google Maps*/
#map_canvas {
height:260px;
width:260px;
}

#map_canvas img {
max-width: none;
border:0px;
}

#map_canvas label {
margin-right: 5px;
}

#map_canvas input[type="text"] {
display: inline;
width:100px;
margin-right: 5px;
}

#map_canvas input[type="submit"] {
display: inline;
}

/* ----------------------------------------------------- JS enabled browsers */

.js div { }

/* ----------------------------------------------------- IE7 and below */

.ie7 div { }

/* ----------------------------------------------------- IE6 and below */

.ie6 div { }


@media only screen and (max-width: 880px) {

body {
}

#kopf {
height:80px;
}
#kopf h1  {
width:110px;
height:50px;
background:url(img/H3BOLogoSmall.png) no-repeat;
float:none;
}
#kopf address {
display:none;
}
.rahmen {
width:auto;
min-width:0;
position:relative;
left:0%;
margin: 0em 2em;
clear:both;
}
#nav {
float:none;
}
#nav a {
}
.tab {
clear:both;
overflow: hidden;
width:auto;
margin-left:0;
}
.js .tab {
visibility: hidden;
margin-left:0;
top:120px;
left:0px;
}

.breit img {
display: none;
}

}
